FROM openjdk:8-jre-slim
ENV LOG_PATH=/logs
RUN mkdir -p $LOG_PATH && chmod 777 $LOG_PATH
RUN ln -sf /usr/share/zoneinfo/Asia/Shanghai /etc/localtime && echo 'Asia/Shanghai' >/etc/timezone
ADD ./target/ruoyi-admin.jar /ruoyi-admin.jar
ENTRYPOINT ["java","-jar","ruoyi-admin.jar"]
